<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="styles.min.css">
    <script defer src="script.min.js"></script>
</head>
<body>
<div class="wrapper">
    <header class="header">
        <div class="header__nav-button">
            <img src="img/menu-button.png" alt="">
        </div>
    </header>
    <div class="header__nav">
        <ul>
            <li><a class="header__nav-link" href="#">home</a></li>
            <li><a class="header__nav-link" href="#">about us</a></li>
            <li><a class="header__nav-link" href="#">our journal</a></li>
            <li><a class="header__nav-link" href="#">projects</a></li>
            <li><a class="header__nav-link" href="#">news</a></li>
            <li><a class="header__nav-link" href="#">features</a></li>
            <li><a class="header__nav-link" href="#">contact</a></li>
        </ul>
    </div>
    <div class="header__nav-tablet">
        <ul>
            <li><a class="header__navigation-link-tablet" href="#">home</a></li>
            <li><a class="header__navigation-link-tablet" href="#">about us</a></li>
            <li><a class="header__navigation-link-tablet" href="#">our journal</a></li>
            <li><a class="header__navigation-link-tablet" href="#">projects</a></li>
            <li><a class="header__navigation-link-tablet" href="#">news</a></li>
            <li><a class="header__navigation-link-tablet" href="#">features</a></li>
            <li><a class="header__navigation-link-tablet" href="#">contact</a></li>
        </ul>
    </div>
    </header>
    <main>
        <img class="main__banner" src="img/intro-img 1.png" alt="">
    </main>
    <section class="our-recent-posts">
        <h2 class="our-recent-posts__header">- our Recent posts</h2>
        <div class="our-recent-posts__items">
            <div class="posts__item">
                <img class="item-img" src="img/1.jpg" alt="">
                <h3 class="post-item__text">Aenean Adipiscing Etiam Vestibulum</h3>
                <span class="post-item__description">Photography, Journal   /   9 Comments</span>
                <p>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis
                    vestibulum.</p>
            </div>
            <div class="posts__item">
                <img class="item-img" src="img/post2img 1.png" alt="">
                <h3 class="post-item__text">Aenean Adipiscing Etiam Vestibulum</h3>
                <span class="post-item__description">Photography, Journal   /   9 Comments</span>
                <p>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis
                    vestibulum.</p>
            </div>
            <div class="posts__item">
                <img class="item-img" src="img/post3img 1.png" alt="">
                <h3 class="post-item__text">Aenean Adipiscing Etiam Vestibulum</h3>
                <span class="post-item__description">Photography, Journal   /   9 Comments</span>
                <p>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis
                    vestibulum.</p>
            </div>
            <div class="posts__item">
                <img class="item-img" src="img/post6img%201.png" alt="">
                <h3 class="post-item__text">Aenean Adipiscing Etiam Vestibulum</h3>
                <span class="post-item__description">Photography, Journal   /   9 Comments</span>
                <p>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis
                    vestibulum.</p>
            </div>
        </div>
    </section>
</div>
<div class="last-instagram-shot-wrapper">
<section class="last-instagram-shot">
        <div class="main__last-instagram-shot-text">
            <h2 class="last-instagram-shot-header one-post">- Last instagram shot</h2>
            <h2 class="last-instagram-shot-header more-posts">- Latest Instagram Shots</h2>
            <a class="last-instagram-shot-link" href="#">go to our instagram page -</a>
        </div>
        <div class="last-instagram-shot-images">
            <img class="last-instagram-shot-photo" src="img/428.jpg" alt="">
            <img class="last-instagram-shot-photo" src="img/post-2 1.png" alt="">
            <img class="last-instagram-shot-photo" src="img/post-3 1.png" alt="">
            <img class="last-instagram-shot-photo" src="img/post-4 1.jpg" alt="">
        </div>
</section>
</div>


<footer class="footer">
    <div class="footer__content-container">
        <h2 class="footer__title">- get in touch with us -</h2>
        <p class="footer__paragraph">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed
            donec malesuada ullamcorper odio.</p>
        <div class="footer__social-media">
            <a class="footer__social-media-link" href="#"><img src="img/RSS.png" alt=""></a>
            <a class="footer__social-media-link" href="#"><img src="img/Facebook.png" alt=""></a>
            <a class="footer__social-media-link" href="#"><img src="img/Twitter.png" alt=""></a>
            <a class="footer__social-media-link" href="#"><img src="img/Dribbble.png" alt=""></a>
            <a class="footer__social-media-link" href="#"><img src="img/Pinterest.png" alt=""></a>
        </div>
        <p class="footer__address">Moonshine St. 14-05 Light City /</p>
        <a class="footer__phone-number" href="tel:+001234567890">T. +00 (123) 456 78 90 /</a>
        <a class="footer__email" href="mailto:first.last.@email.com">first.last.@email.com</a>
    </div>
</footer>
</body>
</html>